Summary: Downloads mail from an Yahoo! webmail account
Name: fetchyahoo
Version: 2.4
Release: 0
URL: http://fetchyahoo.twizzler.org/
#URL: http://web.mit.edu/ravir/fetchyahoo/index.html
Source: %{name}-%{version}.tar.gz
License: GPL
Group: Applications/Internet
BuildRoot: %{_tmppath}/%{name}-root
BuildArchitectures: noarch
Requires: perl
Requires: perl-MIME-tools
Requires: perl-HTML-Parser
Requires: perl-libwww-perl
Requires: perl-libnet
Requires: perl-Crypt-SSLeay
Requires: perl-MailTools

%description
FetchYahoo is a Perl script that downloads mail from a Yahoo! webmail
account to a local mail spool, an mbox file, or to procmail. It is
meant to replace fetchmail for people using Yahoo! mail since Yahoo!'s
POP and email forwarding services are no longer free. It includes all
parts and attachments within the email. It can also forward the email
to a specified address.

%prep
%setup -q -n %{name}-%{version}

%build

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/usr/bin
cp -a fetchyahoo.pl $RPM_BUILD_ROOT/usr/bin/fetchyahoo

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc COPYING INSTALL TODO index.html fetchyahoorc ChangeLog Credits
%attr(755,root,root)/usr/bin/fetchyahoo

%changelog
* Wed Dec 11 2002 Jhon H. Caicedo <jhcaiced@osso.org.co> 2.4-1
- update to 2.4, rebuild with RedHat-7.3

* Mon Jul  8 2002 Heinz Deinhart <emp@nix.at>
- Initial build.
* Mon Jul  8 2002 Ravi Ramkissoon <emp@nix.at>
- Update versioning system. Change requirements to just perl.
